spring.datasource.url=jdbc:h2:mem:flowable-work-db;DB_CLOSE_DELAY=1000
spring.datasource.username=admin
spring.datasource.password=test

# To make our life easier in tests we are disabling the async executor and elasticsearch
flowable.async-executor-activate=false
flowable.async-history-executor-activate=false
flowable.indexing.enabled=false
management.health.elasticsearch.enabled=false
management.metrics.export.elastic.enabled=false

# Set debug level in tests
logging.level.com.flowable=INFO
logging.level.com.flowable.local.work.model.FlowableModelTestUtils=INFO

# Disable the timeout process in the tests
flowable.external-system.wechat.timeout.process-definition-key=

# Path to test-auto-deploy-apps
flowable.app.resource-location=classpath*:/test-auto-deploy-apps/

# Email
flowable.mail.server.host=localhost
flowable.mail.server.port=3025